name='libndi-bin'
version='5.5.3'
release='2'
desc='ndi-sdk для obs-ndi'
homepage='https://github.com/Palakis/obs-ndi'
maintainer="Евгений Храмов <xpamych@yandex.ru>"
architectures=('amd64')
license=('LGPL2.0')
provides=('libndi')
conflicts=('libndi-git' 'ndi-sdk')

sources=("https://github.com/obs-ndi/obs-ndi/releases/download/4.11.1/libndi5-dev_${version}-1_amd64.deb"
"https://github.com/obs-ndi/obs-ndi/releases/download/4.11.1/libndi5_${version}-1_amd64.deb")
checksums=('SKIP'
'SKIP')

prepare() {
   cd "${srcdir}"
   mkdir a b
   bsdtar -xf a99a7021-6a69-4de8-ad85-77c79e35f21e -C a data.tar.zst
   bsdtar -xf fc8a99d4-77af-4751-87c8-05bcc86d1779 -C b data.tar.zst
   tar -xf ./a/data.tar.zst -C "${pkgdir}"
   tar -xf ./b/data.tar.zst -C "${pkgdir}"
}

package() {
    cd "${pkgdir}"
}